<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='PRO';
include_once '../sys/inc/thead.php';
title();
aut();
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `ank_vip` = '4'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
echo "<table class='post'>\n";
if ($k_post==0)
{
echo "   <tr>\n";
echo "  <td class='p_t'>\n";
echo "Нет результатов\n";
echo "  </td>\n";
echo "   </tr>\n";

}
$q=mysql_query("SELECT * FROM `user` WHERE `ank_vip` = '4' ORDER BY `ank_vip` DESC LIMIT $start, $set[p_str]");

while ($ank = mysql_fetch_array($q))
{
$ank=get_user($ank['id']);

echo "   <tr>\n";

if ($set['set_show_icon']==2){
echo "  <td class='icon48' rowspan='2'>\n";
avatar($ank['id']);
echo "  </td>\n";
}
elseif ($set['set_show_icon']==1)
{
echo "  <td class='icon14'>\n";
echo "".status($ank['id'])."";
echo "  </td>\n";
}

echo "  <td class='p_t'>\n";
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a>".online($ank['id'])."";
echo "".wm($ank['id'])."\n";
if ($ank['ank_wmid']!=NULL)echo "<img src='/style/icons/vips.png'><br />\n";
echo "  </td>\n";
echo "   </tr>\n";
echo "   <tr>\n";
if ($set['set_show_icon']==1)echo "  <td class='p_m' colspan='2'>\n"; else echo "  <td class='p_m'>\n";
################################################################################
if ($ank['group_access']>1)echo "<span class='status'>$ank[group_name]</span><br />\n";
################################################################################
if ($ank['ank_vip']==4)echo "<span class=\"user_pro\"><b>PRO</b></span><br />\n";
else
if ($ank['ank_vip']==3)echo "<span class=\"user_garant\"><b>Гарант</b></span><br />\n";
else
if ($ank['ank_vip']==2)echo "<span class=\"user_vip_master\"><b>VIP Мастер</b></span><br />\n";
else
if ($ank['ank_vip']==1)echo "<span class=\"user_moshennik\"><b>Мошенник</b></span><br />";
else
if ($ank['ank_wmid']!=NULL)echo "<span class=\"user_statys\"><b>Юзер</b></span><br />\n";
else
echo "<span class=\"user_gostj\"><b>Гость</b></span><br />\n";
echo "<hr/>";
################################################################################
echo "<span class=\"ank_n\">Рег дата:</span> <span class=\"ank_d\">".vremja($ank['date_reg'])."</span><br />\n";
echo "<span class=\"ank_n\">Посл. визит:</span> <span class=\"ank_d\">".vremja($ank['date_last'])."</span><br />\n";
################################################################################
echo "  </td>\n";
echo "   </tr>\n";
}

echo "</table>\n";
################################################################################
if ($k_page>1)str("?",$k_page,$page);
include_once '../sys/inc/tfoot.php';

?>



